{
  "headers": {
    "content-length": "2253",
    "x-amz-id-2": "q4AfrcHCMqsiHMC6N0iOCgOA0qepIusADQ4hMp1dOsssL/8NnCfFPc4jkApa7hkx0c1AD0imT7c=",
    "etag": "\"99adc935aa4e2e91aa88097e2be8f959\"",
    "x-amz-request-id": "4469YDC4HD06Y6T5",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "DtRw.UO36nwS4SyBnODlGemL7Pfrmbpa",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT"
  },
  "url": "https://deno.land/std@0.122.0/hash/_wasm/hash.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 35584854
  }
}